﻿ 
/*帐号密码设置样式*/
.ifc-accountsSet  .registerbox{
         height:320px!important;
         padding-bottom:20px;
  }
.accountsSetTip {
    padding-left: 20px;
    color: red;
    font-size: 13px;
}

/*登录失败页面样式*/

  .body-500 {
        background-color: #65c8e7 !important;
        margin: 0px;
    }

        .body-500 .error-container h1 {
            color: #2dc3e8!important;
            !important;
            font-size: 77px;
            !important;
        }

    .error-container p.description {
        font-size: 28px!important;
        !important;
        line-height: 60px;
        !important;
    }
    .return-btn:hover {
       color: #2dc3e8!important;
    }
    .error-divider {
        margin-top: -27px;
        !important;
        padding: 59px 0;
        !important;
    }

    .container {
        width: 970px;
        margin-right: auto;
        margin-left: auto;
    }

    .navbar {
        display: none;
    }

    footer {
        display: none;
    }

    hr {
        display: none;
    }

    .error-header {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: -1;
    }
    
  /*WXScanPage**/
.WXScanBox {
    width: 250px;
    height: 250px;
    padding-top: 67px;
    margin: -20px auto 0 auto;
}

.WXScanBox img {
    width: 100%;
    margin-top: 1px;
    border: 1px solid #E2E2E2;
}